@background-color: #f2f2f2;
@color-calculator: #ddd;
.calculator {
  width: 90%;
  height: 50%;
  background-color: @color-calculator;
  border-radius: 5px;
  padding: 10px;
  box-shadow: 2px 2px 2px #888;
  .calculator__buttons {
    display: grid;
    height: 88%;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 0.5rem;
  }
  @media only screen and (min-width: 635px) {
    width: 40%;
  }
}
